
*{
    
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

:root{
    --blue:rgb(113, 177, 255);
    --black: #000;
    --blue-ligt: #15abc1;
    --white: #eaeaea;
    --title: 35px;
    --text: 19px;
}



body{
    background-image: url(../assets/images/texturaArbol.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    min-height:100vh ;

}


main{
    display: grid;
    min-height: 100dvh;
    grid-template-rows: auto 1fr auto;
}


/*****************************************Menu de navegacion*****************************************************************/

.inicio{
    width: 100%;
    position: relative;
}

.menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    background-color: rgba(0, 0, 0, 0.813);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
    flex-wrap: wrap;
}

.menu .logo{
    margin-left: 0px;


}

.logo > img{
    width: 160px;
    height: 70px;
}

.menu .logo h1 a {
    text-decoration: none;
    font-size:var(--title) ;
    font-weight: bold;
    color: rgb(255, 255, 255);
}

.menu .lista-nav{
    margin-right: 20px;

}

.menu .lista-nav ul{
    display: flex;
}

.menu .lista-nav ul li{
    list-style: none;
}

.menu .lista-nav ul li a{
    text-decoration: none;
    margin: 0px 10px;
    font-size: 1em;
    color: #ffffff;
    padding: 8px;
    border-radius: 10px;
    transition: 0.3s;
    font-weight: bold;
}

.menu .lista-nav ul li a:hover{
    background-color: var(--blue-ligt);
}

.menu .lista-nav ul li a.activo{
    background-color: var(--blue-ligt);
}

/*********************************ESTILOS CONTAINER************************************************************/



.contenedor .form .form-header .title{
    margin: 30px 30px;
    text-align: center;
    font-weight: 3em;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #000000;
}

.contenedor .form{
    background: #f7f5f5c4;
    width: 90%;
    max-width: 650px;
    margin: auto;
    padding: 5px 35px;
    margin-top: 200px;
    padding-bottom: 30px;
    border-radius: 3px;
}

.form-radio{
    margin-bottom: 30px;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    padding-inline: 0;
    font-weight: bold;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #000000;
}

.contenedor .form .label{
    display: block;
    color: #050505;
    font-weight: bold;
    font-size: 16px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.contenedor .form .input, .textarea{
    background: rgba(0,0,0,.7);
    border: none;
    outline: none;
    border-bottom: 8px solid rgb(253, 127, 0);
    width: 100%;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 2px;
    font-size: 14px;
    color: #ddd;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.contenedor .form .btn-submit{
    width: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    outline: none;
    background: rgb(253, 127, 0);
    font-size: 16px;
    border: none;
    color: #000;
    padding: 15px 0;
    cursor: pointer;
}


.checkbox{
  margin-bottom: 20px;
  display: inline-block;
  top: 20px;
  justify-content:flex-start;
  color: #050505;
  font-weight: bold;
  font-size: 16px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;

}

.contenedor .form .btn-submit:hover {
    background-color: rgb(139, 138, 138);
}



/*************************************FOOTER******************************************************/


.footer{
    background-color: rgb(0, 0, 0);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 100px auto 0;
    height: 300px;
}

.footer h2 {
    padding: 15px;
    font-size: 30px;
    color: #f9f9f9;
    display: flex;
    justify-content: center;
}

.copy{
    display: flex;
    justify-content: center;
    color: #ffffff;
    font-weight: bold;
}

.redes{
    display: flex;
    width: max-content;
    justify-content: center;
}

.redes a{

    display: inline-block;
    min-height: 40px;
    margin-inline: 20px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 5px 20px 20px 5px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: rgb(255, 255, 255);
    transition: all .5s ease;

}

.redes a:hover{
    background-color: #ffffff;
    color: #000;
}



.direccion > p {
    text-align: center;
    margin: 20px auto 20px;
    font-size: medium;
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.direccion > p > a{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: small;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    letter-spacing: 0.1pt;
}


/*************************************************@ medias**************************************************/

@media all and (max-width:600px) {

    
    .logo{
        display: none;
    }

    .menu .lista li{

        margin-inline: 7px;
        display: flex;
        }

    .menu .lista-nav ul li a{
        margin: auto;
    }

    .menu .lista-nav{
        margin:auto;
    }
    
    .footer{
        margin: 50px auto 0 ; 
        text-align: center;
    }

}

@media all and (max-width:1200px) {

    
    .logo{
        display: none;
    }

    .menu .lista li{

        margin-inline: 7px;
        display: flex;
        }

    .menu .lista-nav ul li a{
        margin: auto;
    }

    .menu .lista-nav{
        margin:auto;
    }
    
    .footer{
        margin: 50px auto 0 ; 
        text-align: center;
    }

}


